<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Salma</title>
    <link rel="shortcut icon" href="img/header/fav.ico" type="image/x-icon">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
</head>
<body>
<header class="sticky top-0 z-10">
    <nav class="bg-myGray">
        <div class="container mx-auto flex justify-between items-center py-5 px-20 ">
            <a class="flex" href="#">
                <img src="img/logo.svg" alt="Logo">
            </a>
            <ul class="hidden md:flex gap-10 relative">
                <li><a href="#" class="header-link">Home</a></li>
                <li><a href="#" class="header-link">Shop</a></li>
                <li><a href="#" class="header-link">About</a></li>
                <li><a href="#" class="header-link">Journal</a></li>
                <li><a href="#" class="header-link">Contact</a></li>
                <li><a href="#"><img src="img/header/bag.svg" alt="bag"></a></li>
                <li class="absolute bg-myRed text-xs font-bold  nav__counter js-cart-counter cursor-default"
                    data-cart-count="">0
                </li>
            </ul>
            <button class="inline-block md:hidden">
                <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5"
                     stroke="currentColor"
                     class="w-6 h-6">
                    <path stroke-linecap="round" stroke-linejoin="round"
                          d="M3.75 6.75h16.5M3.75 12h16.5m-16.5 5.25h16.5"/>
                </svg>
            </button>
        </div>
    </nav>

</header>
<main>
    <section>
        <div class="container mx-auto pb-20">
            <div class=" h-[360px] md:h-[432px] lg:h-[576px] xl:h-[720px] 2xl:h-[864px]  bg-no-repeat bg-contain relative hover:shadow-lg transition duration-300 ease-in-out"
                 style="background-image: url('img/section-1/section-1bg.jpeg')"
            >
                <div class="w-[260px] lg:w-[460px] text-center absolute left-4 md:left-10 lg:left-4 xl:left-20 top-1/2 -translate-y-1/2">
                    <span class="block text-white text-xs uppercase pb-4">Eco-Relax. Made with 100% GOTS</span>
                    <h1 class=" text-[32px] leading-[34px] pb-6 text-white lg:text-[56px] lg:leading-[56px] lg:pb-11">
                        Organic cotton, free from harmful
                        substances.</h1>
                    <button class="text-white text-xs uppercase bg-black rounded py-3.5 px-8  hover:bg-white transition-all duration-300
                     hover:text-black transition-all duration-300">
                        Shop the Collection
                    </button>
                </div>

            </div>
            <div class="gap-2 columns-2 pt-2">
                <div class="overflow-hidden">
                    <div class="card-shop h-[316px] md:h-[380px] lg:h-[508px] xl:h-[636px] 2xl:h-[765px]"
                         style="background-image: url('img/section-1/shop-new.jpeg')"
                    >
                        <div class="absolute left-6 bottom-6 lg:left-11 lg:bottom-11 divide-y">
                            <h3 class="text-white text-2xl lg:text-4xl pb-3 ">Shop New in</h3>
                            <span class="block text-white text-xs uppercase pt-1">Shop now</span>
                        </div>
                    </div>
                </div>
                <div class="overflow-hidden">
                    <div class="card-shop h-[316px] md:h-[380px] lg:h-[508px] xl:h-[636px] 2xl:h-[765px]"
                         style="background-image: url('img/section-1/shop-bestsellers.jpeg')"
                    >
                        <div class="absolute left-6 bottom-6 lg:left-11 lg:bottom-11 divide-y">
                            <h3 class="text-white text-2xl lg:text-4xl pb-3 ">Shop Bestsellers</h3>
                            <span class="block text-white text-xs uppercase pt-1">Shop now</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="product pb-24">
        <div class="container mx-auto">
            <div class="mx-auto w-auto lg:w-[906px]  text-center pb-16">
                <div class="container">
                    <h2 class="text-2xl lg:text-[36px] lg:leading-[48px] pb-20">
                        Shop hundreds of enamel pins from artists. The best cool pin badges to decorate your backpack,
                        denim jean jacket, lapel, and festival hat for sale in our online store.</h2>
                    <div class="columns-3 gap-2 border-y-[1px] p-4">
                        <div class="pt-6 border-r-[1px]">
                            <div class="outline outline-1 outline-gray-200 rounded-full w-8 h-8 text-base flex justify-center items-center mx-auto">
                                1
                            </div>
                            <h4 class="uppercase text-[15px] pb-2 pt-4">Cruelty Free</h4>
                            <p class="text-xs pb-4">Free digital proofs and best design advice</p>
                        </div>
                        <div class="pt-6 border-r-[1px]">
                            <div class="outline outline-1 outline-gray-200 rounded-full w-8 h-8 text-base flex justify-center items-center mx-auto">
                                2
                            </div>
                            <h4 class="uppercase text-[15px] pb-2 pt-4">100% Vegan</h4>
                            <p class="text-xs pb-4">You can always start with 50 pcs here</p>
                        </div>
                        <div class="pt-6 ">
                            <div class="outline outline-1 outline-gray-200 rounded-full w-8 h-8 text-base flex justify-center items-center mx-auto">
                                3
                            </div>
                            <h4 class="uppercase text-[15px] pb-2 pt-4">Natural Ingredients</h4>
                            <p class="text-xs pb-4">Get excellent pins or have your money back</p>
                        </div>
                    </div>
                </div>
            </div>
            <div class="columns-3 gap-2">
                <div>
                    <a class="block overflow-hidden" href="#"><img
                            class="card-product bg-cardBg"
                            src="img/section-product/product-1.png" alt="Product-1"></a>
                    <div class="flex justify-between items-center pt-3">
                        <p class="capitalize text-sm text-zinc-800">hard <span class="uppercase">boiled</span> span and
                            avocado</p>
                        <span class="block text-xs text-zinc-800 uppercase">$ 7.99 usd</span>
                    </div>
                </div>
                <div>
                    <a class="block overflow-hidden" href="#"><img
                            class="card-product bg-cardBg"
                            src="img/section-product/product-2.png" alt="Product-2"></a>
                    <div class="flex justify-between items-center pt-3">
                        <p class="capitalize text-sm text-zinc-800"><span class="uppercase">bomb!</span> enamel pin</p>
                        <span class="block text-xs text-zinc-800 uppercase">$ 7.12 usd</span>
                    </div>
                </div>
                <div>
                    <a class="block overflow-hidden" href="#"><img
                            class="card-product bg-cardBg"
                            src="img/section-product/product-3.png" alt="Product-3"></a>
                    <div class="flex justify-between items-center pt-3">
                        <p class="capitalize text-sm text-zinc-800">pineapple charm pendant</p>
                        <span class="block text-xs text-zinc-800 uppercase">$ 9.99 usd</span>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="demo">
        <div class="container mx-auto">
            <div class="flex justify-between pb-8">
                <div class="w-[414px]">
                    <h2 class="pb-7 text-4xl lg:text-[54px] lg:leading-[56px]">From our powerhouse <br> to your house.
                    </h2>
                    <p class=" text-lg lg:text-xl">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse
                        varius enim
                        in <br> eros elementum tristique.</p>
                </div>
                <div class="flex p-0 lg:p-8 relative">
                    <img class="block pr-8" src="img/demo/demo-1.jpeg" alt="demo-1">
                    <span class="my-auto w-[115px] text-xs block uppercase">Use this text to describe the first step...</span>
                    <div class="absolute outline outline-1 outline-gray-200 bg-white rounded-full w-8 h-8 text-base flex justify-center items-center left-4 top-4">
                        1
                    </div>
                </div>
            </div>
            <div class=" pl-0 lg:pl-36">
                <div class="relative">
                    <div class="flex pb-8">
                        <img class="block pr-8" src="img/demo/demo-2.jpeg" alt="demo-2">
                        <span class="block my-auto w-[130px] text-xs uppercase">...the second step is following here...</span>
                    </div>
                    <div class="absolute outline outline-1 outline-gray-200 bg-white rounded-full w-8 h-8 text-base flex justify-center items-center -left-4 -top-4">
                        2
                    </div>
                </div>
            </div>
            <div class="flex justify-end -mt-44">
                <div class="relative">
                    <div class="flex pb-6 lg:pb-16">
                        <img class="block pr-0 lg:pr-8" src="img/demo/demo-3.jpeg" alt="demo-3">
                        <span class="block my-auto w-[110px] text-xs uppercase text-right lg:text-left">...aaand the third one...</span>
                    </div>
                    <div class="absolute outline outline-1 outline-gray-200 bg-white rounded-full w-8 h-8 text-base flex justify-center items-center -left-4 -top-4">
                        3
                    </div>
                </div>
            </div>
            <div class="flex justify-center">
                <div class="relative">
                    <div class="flex pb-16">
                        <img class="block pr-8" src="img/demo/demo-4.jpeg" alt="demo-4">
                        <span class="block my-auto w-[154px] text-xs uppercase">...This is the last fourth step of how it works.</span>
                    </div>
                    <div class="absolute outline outline-1 outline-gray-200 bg-white rounded-full w-8 h-8 text-base flex justify-center items-center -left-4 -top-4">
                        4
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="story">
        <div class="container mx-auto px-0 lg:px-16 py-16">
            <h3 class="text-center text-3xl pb-16">Get the rest of the story</h3>
            <div>
                <div class="flex justify-center bg-cardBg">
                    <img class=" w-1/2 object-cover" src="img/story/story-1.jpeg" alt="story-1">
                    <div class="my-auto w-1/2 px-2">
                        <q class="block text-lg md:text-xl lg:text-2xl pb-1 max-w-[407px] text-center mx-auto">Best
                            templates and
                            support out
                            there! They are
                            always happy to help with any
                            issues you may be
                            having or even just showing how to edit things.</q>
                        <cite class="block text-xs text-center">Sam (Trustpilot)</cite>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="partnership">
        <div class="container mx-auto">
            <div class="columns-4 pb-16 gap-14">
                <div>
                    <a href="#">
                        <img class="partnership-link"
                             src="img/story/partners/cleo.svg" alt="cleo">
                    </a>
                    <p class="block text-center cursor-default">”Great communication and help from him. Thank you.”</p>
                </div>
                <div>
                    <a href="#">
                        <img class="partnership-link"
                             src="img/story/partners/arial.svg" alt="arial">
                    </a>
                    <p class="block text-center cursor-default">”Best templates & support <br> out there!”</p>
                </div>
                <div>
                    <a href="#">
                        <img class="partnership-link"
                             src="img/story/partners/walden.svg" alt="walden">
                    </a>
                    <p class="block text-center cursor-default">”Fantastic designer... but above all great people!”</p>
                </div>
                <div>
                    <a href="#">
                        <img class="partnership-link"
                             src="img/story/partners/petsplay.svg" alt="petsplay">
                    </a>
                    <p class="block text-center cursor-default">”Great communication with detailed screenshots.”</p>
                </div>
            </div>
        </div>
    </section>
    <section class="personal-commerce">
        <div class="container mx-auto pb-16">
            <div class="inline-block lg:flex bg-brownBg">
                <div class="w-full lg:w-2/3">
                    <img class="w-full object-cover object-bottom h-[380px] lg:h-full pr-0 lg:pr-6"
                         src="img/personal-commerce/img-1.jpg" alt="img-1">
                </div>
                <div class="w-full lg:w-1/3  flex flex-col justify-around pr-6 pl-6 py-6 lg:pl-0 lg:py-0">
                    <h4 class="text-2xl pb-2 lg:text-[1.8rem] xl:text-4xl text-center lg:text-left">A personal commerce
                        expert at your
                        fingertips</h4>
                    <div>
                        <p class="text-sm lg:text-base block pb-4">Lorem ipsum dolor sit amet, consectetur adipiscing
                            elit.
                            Suspendisse
                            varius enim in eros
                            elementum tristique. Duis cursus, mi quis viverra ornare, eros dolor interdum nulla, ut
                            commodo
                            diam libero vitae erat.</p>
                        <button class="w-full lg:w-auto text-white text-xs uppercase bg-black rounded py-3.5 px-8  hover:bg-white transition-all duration-300
                     hover:text-black transition-all duration-300">Get started
                        </button>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="answer">
        <div class=" px-4 container mx-auto xl:px-20">
            <div>
                    <span class="relative block uppercase text-xs items-center pl-[88px] bef-arr">
                        You have questions?
                </span>
                <h4 class="text-4xl pt-4 ">We’ve got answers.</h4>
            </div>
            <div class="w-auto lg:w-[720px] py-14 ml-auto">
                <ul class="pb-6">
                    <li class="text-lg py-6 flex items-center justify-between border-b">
                        <div>
                            <span class="text-xs pr-2">01</span>
                            Do you offer educational discounts?
                        </div>
                        <a class="text-sm leading-7" href="#">add</a>
                    </li>
                    <li class="text-lg py-6 flex items-center justify-between border-b">
                        <div>
                            <span class="text-xs pr-2">02</span>
                            Which payment methods do you accept?
                        </div>
                        <a class="text-sm leading-7" href="#">add</a>
                    </li>
                    <li class="text-lg py-6 flex items-center justify-between border-b">
                        <div>
                            <span class="text-xs pr-2">03</span>
                            I have a license. Can I switch to a subscription?
                        </div>
                        <a class="text-sm leading-7" href="#">add</a>
                    </li>
                </ul>
                <div class="flex justify-end pb-2">
                    <button class="text-white text-xs uppercase bg-black rounded py-3.5 px-8  hover:bg-brownBg
                     hover:text-black transition-all duration-300">
                        Start free trial
                    </button>
                </div>
                <p class="uppercase text-right text-xs">30 day trial lorem ipsum dolor.</p>
            </div>
            <div class="text-center py-14">
                <h3 class="text-4xl pb-14">Follow <a class="text-brownBg" href="#">@salma</a><br> on Instagram</h3>
                <button class="text-white text-xs uppercase bg-black rounded py-3.5 px-8  hover:bg-brownBg
                     hover:text-black transition-all duration-300">
                    Follow @salma
                </button>
            </div>
            <div class="columns-4 pb-14">
                <div class="overflow-hidden">
                    <div class="card-shop h-[140px] md:h-[172px] lg:h-[236px] xl:h-[264px] 2xl:h-[332px]"
                         style="background-image: url('img/follow/card-1.jpeg')"
                    >
                        <div class="absolute left-4 right-4 bottom-4">
                            <span class="block text-white text-xs pt-1 border-t">This is some text from your @instagram feed.</span>
                        </div>
                    </div>
                </div>
                <div class="overflow-hidden">
                    <div class="card-shop h-[140px] md:h-[172px] lg:h-[236px] xl:h-[264px] 2xl:h-[332px]"
                         style="background-image: url('img/follow/card-2.jpeg')"
                    >
                        <div class="absolute left-4 right-4 bottom-4">
                            <span class="block text-white text-xs pt-1 border-t">This is some text from your @instagram feed.</span>
                        </div>
                    </div>
                </div>
                <div class="overflow-hidden">
                    <div class="card-shop h-[140px] md:h-[172px] lg:h-[236px] xl:h-[264px] 2xl:h-[332px]"
                         style="background-image: url('img/follow/card-3.jpeg')"
                    >
                        <div class="absolute left-4 right-4 bottom-4">
                            <span class="block text-white text-xs pt-1 border-t">This is some text from your @instagram feed.</span>
                        </div>
                    </div>
                </div>
                <div class="overflow-hidden">
                    <div class="card-shop h-[140px] md:h-[172px] lg:h-[236px] xl:h-[264px] 2xl:h-[332px]"
                         style="background-image: url('img/follow/card-4.jpeg')"
                    >
                        <div class="absolute left-4 right-4 bottom-4">
                            <span class="block text-white text-xs pt-1 border-t">This is some text from your @instagram feed.</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</main>
<footer>
    <div class="container mx-auto border-y py-8">
        <div class="flex px-0 lg:px-4">
            <div class="w-2/3 border-r">
                <div>
                    <h4 class="text-3xl pb-20">
                        Sign up for email <br> newsletters from SALMA!
                    </h4>
                    <p class="block uppercase text-xs ">To learn how we process your data, visit our Privacy Notice. You
                        can
                        <br>
                        unsubscribe at any time without costs.</p>
                </div>
            </div>
            <div class="w-1/3 pl-8">
                <a class="uppercase text-xs font-bold pb-8 block" href="#">Social Links</a>
                <div class="flex justify-between text-xs uppercase">
                    <div>
                        <ul class="space-y-1">
                            <li class="pb-2 font-bold">
                                <a href="#">Shop</a>
                            </li>
                            <li>
                                <a href="#">All products</a>
                            </li>
                            <li>
                                <a href="#">Fruit</a>
                            </li>
                            <li>
                                <a href="#">Custom</a>
                            </li>
                            <li>
                                <a href="#">Cute</a>
                            </li>
                        </ul>
                    </div>
                    <div>
                        <ul class="space-y-1">
                            <li class="pb-2 font-bold">
                                <a href="#">Learn</a>
                            </li>
                            <li>
                                <a href="#">Home</a>
                            </li>
                            <li>
                                <a href="#">Shop</a>
                            </li>
                            <li>
                                <a href="#">About us</a>
                            </li>
                            <li>
                                <a href="#">Journal</a>
                            </li>
                            <li>
                                <a href="#">FAQ</a>
                            </li>
                            <li>
                                <a href="#">Contact</a>
                            </li>
                        </ul>
                    </div>
                    <div>
                        <ul class="space-y-1">
                            <li class="pb-2 font-bold">
                                <a href="#">Template</a>
                            </li>
                            <li>
                                <a href="#">Style Guide</a>
                            </li>
                            <li>
                                <a href="#">Instructions</a>
                            </li>
                            <li>
                                <a href="#">Licensing</a>
                            </li>
                            <li>
                                <a href="#">Changelog</a>
                            </li>
                            <li>
                                <a href="#">More Templates</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="footer-link py-16">
        <div class="container mx-auto flex">
            <div class="w-1/3">
                <div class="text-center">
                    <img class="mx-auto" src="img/footer/email.svg" alt="email">
                    <span class="block uppercase text-xs pt-1 pb-2">Email</span>
                    <a class="block text-xl xl:text-2xl" href="mailto:hello@template.com">hello@template.com</a>
                </div>

            </div>
            <div class="w-1/3">
                <div class="text-center">
                    <img class="mx-auto" src="img/footer/map.svg" alt="map">
                    <span class="block uppercase text-xs pt-1 pb-2">Showroom</span>
                    <a class="block text-xl xl:text-2xl" href="#">Prinzregentenstrasse 1<br>80538 Munich · Germany</a>
                </div>
            </div>
            <div class="w-1/3">
                <div class="text-center">
                    <img class="mx-auto" src="img/footer/phone.svg" alt="phone">
                    <span class="block uppercase text-xs pt-1 pb-2">Phone</span>
                    <a class="block text-xl xl:text-2xl" href="tel:+49343768390">+49·34·376·839·0</a>
                </div>
            </div>
        </div>
    </div>
    <div class="bg-gray-200">
        <div class="container mx-auto flex justify-between py-4 items-center px-4">
            <div class="flex items-center">
                <a href="#"> <img src="img/footer/trustpilot.svg" alt="trustpilot"></a>
                <p class="uppercase pl-2 text-xs"> Rating on Trustpilot 4.75 · 5</p>
            </div>
            <ul class="flex space-x-5 ">
                <li>
                    <a href="#">
                        <img src="img/footer/gpay.svg" alt="google pay">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="img/footer/apay.svg" alt="apple pay">
                    </a>
                </li>
                <li>
                    <a href="#">
                        <img src="img/footer/ppal.svg" alt="paypal">
                    </a>
                </li>
            </ul>
        </div>
    </div>
</footer>
</body>
<script src="js/main.js"></script>
</html>